<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>V. E. Schwab's ExtraOrdinary</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/V-E-Schwab-s-ExtraOrdinary-1/digital-comic/926858</Web>
  <Summary>Expands deeper into the world of Schwab’s critically acclaimed Villains novels.

After surviving a deadly crash, Charlotte Tills becomes “ExtraOrdinary”, gaining the ability to foresee a person’s death. But when she looks into her own future, only the face of notorious EO killer Eli Ever stares back!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB926858], [ASINB08XZSFW1J]</Notes>
  <Publisher>Titan</Publisher>
  <Genre>Fantasy, Supernatural/Occult, Superhero</Genre>
  <PageCount>34</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
